Subject: Re: bug#23888: 25.1.50; Info calc -- No such node or anchor: Top

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Jul 2016 19:50:53 +0300

> From: Udyant Wig <[email-masked]>
> Date: Sun, 3 Jul 2016 15:49:03 +0530
> 
> I tried to open the Calc manual in Info with these steps:
> 
> 0    C-h i
> 1    m calc
> 2     error mentioned in the Subject
> 
> In the top level Info directory, I could access most of the other
> nodes I tried.

Crystal ball says that the above tried to access the installed manuals
on your system, not the ones in the Emacs 25.1.50 tree.  If the guess
is correct, we have to know much more about those installed manuals
than what you told.

FWIW, the following alternative recipe works for me with current
master HEAD, from the top directory of the Emacs tree:

  src/emacs -Q
  C-u C-h i ./info/dir
  m calc RET

Thanks.